package com.tencent.mm.plugin.webview.stub;

import android.os.Bundle;
import com.tencent.mm.plugin.webview.stub.c.a;

public class WebViewStubService$b extends a {
    public String aIm;
    public int errCode;
    public int errType;
    public Bundle mqu;
    public int type;

    public final int getType() {
        return this.type;
    }

    public final int cYW() {
        return this.errType;
    }

    public final int cYX() {
        return this.errCode;
    }

    public final String adx() {
        return this.aIm;
    }

    public final Bundle getData() {
        return this.mqu;
    }
}
